@charset "utf-8";
/* CSS Document */

#carousel {
	width:912px;
	padding:10px 34px 12px;
	margin-right:-30px;
	margin-bottom:-20px;
	background:#e5e5e5;
	overflow:hidden;
}

.slider {
	width:100%;
	overflow:hidden;
}

.slider li {
	width:100px;
	height:150px;
	margin-right:30px;
	float:left;
}

.slider li img {
	border:1px #333333 solid;
	margin-bottom:10px;
}

.slider li p {
	line-height:140%;
}

a.carouPrev,
a.carouNext {
	background: url(images/bg_direction_nav.png) no-repeat 0 0;
	width:27px;
	height:27px;
	display:block;
}

a.carouPrev {
	position:relative;
	top:-104px;
	left:4px;
}

a.carouNext {
	position:relative;
	top:-131px;
	left:917px;
	background-position:-30px 0px;
}